{
  "catppuccin-theme-settings@@catppuccin-theme-dark": "ctp-mocha",
  "catppuccin-theme-settings@@catppuccin-theme-accents": "ctp-accent-red",
  "catppuccin-interface-styles@@ctp-bold-folder-title": true,
  "catppuccin-heading-settings@@ctp-page-title": "var(--ctp-lavender)",
  "catppuccin-heading-settings@@ctp-h1": "var(--ctp-green)",
  "catppuccin-heading-settings@@ctp-h2": "var(--ctp-pink)",
  "catppuccin-heading-settings@@ctp-h3": "var(--ctp-red)",
  "catppuccin-heading-settings@@ctp-h4": "var(--ctp-maroon)",
  "catppuccin-heading-settings@@ctp-h5": "var(--ctp-peach)",
  "catppuccin-heading-settings@@ctp-h6": "var(--ctp-sky)",
  "obsidian-solve@@solve-result-border-width": 2,
  "obsidian-solve@@solve-result-hover-underline-color@@dark": "#A6E3A1",
  "obsidian-solve@@solve-result-hover-underline-color@@light": "#40A02B",
  "obsidian-solve@@solve-result-border-color@@light": "#FE640B",
  "obsidian-solve@@solve-result-border-color@@dark": "#FAB387",
  "obsidian-solve@@solve-result-text@@dark": "#F38BA8",
  "obsidian-solve@@solve-result-text@@light": "#D20F39",
  "obsidian-solve@@solve-result-margin": "0 0 0 20px",
  "obsidian-solve@@solve-result-padding": "0 10px 0 10px",
  "catppuccin-icon-styles@@ctp-icon-hide": true,
  "catppuccin-pdf@@ctp-seamless-pdf": false,
  "catppuccin-pdf@@ctp-pdf-darken": false,
  "catppuccin-pdf@@ctp-pdf-blend": false
}